Bug 46406 - man pages in the wrong place in gawk-3.10-1
man pages in the wrong place in gawk-3.10-1
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gawk (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-28 09:00 EDT by Jonathan Kamens
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-28 09:00:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2001-06-28 09:00:34 EDT
jik:~!107> rpm -q -l gawk | grep man1
/usr/share/man/man1/awk.1.gz
/usr/share/man/man1/man1
/usr/share/man/man1/man1/gawk.1.gz
/usr/share/man/man1/man1/igawk.1.gz

The final three entries in the list above are wrong.
Comment 1 Florian La Roche 2001-06-29 05:10:33 EDT
fixed in release 2

Thanks for this bug-report,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.